{% extends "Alumnos/CampusParientes/profile_padre.html" %}
{% load i18n admin_static admin_list tags_mensajes %}

{% block extrastyle %}
    <style type="text/css">
    .thumbnail {
        border: 1px solid #DDDDDD;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
        display: block;
        line-height: 1;
        padding: 4px;
        width: 135px;
    }
    </style>
    {% block extrastyle1 %}
    {% endblock %}
    <script type="text/javascript">
    $(document).ready(function() {
    $('#mensajes1').popover({title: 'Mensajes', content: 'Nueva opción disponible, aqui podrás enviar mensajes a tus estudiantes, esperamos sea de tu utilidad.',});
    // $('#mensajes1').popover('show');
    });
    </script>
{% endblock %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/padres/profile/">Home</a> <span class="divider">/</span></li>
                    <li><a href="javascript:history.go(-1)">Menú Principal</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Rendimiento Académico' %}</li>
                </ul>
{% endblock %}

{% block cursos_disponibles %}
<p></p>
<!-- SUBMENU DE CURSOS DISPONIBLES -->
        <div class="accordion" id="accordion2">
            <div class="accordion-group">
              <div class="accordion-heading">
                <span class="accordion-toggle">
                  <i class="icon-folder-close"></i> <strong>{{ periodocurso.Curso.Carrera.Codigo }} - {{ periodocurso.Curso.Nombre }}</strong>
                </span>
              </div>
              <div id="collapseOne" class="accordion-body in collapse" style="height: auto;">
                <div class="accordion-inner" style="background-color:white">
                  <ul class="nav nav-list"> 
                    <li class="nav-header">{% trans 'Matriculados' %}</li>
                    <li class="{% if var1 == 'm' %}active{% endif %}"><a href="/docente/profile/cursos_disponibles/matriculados/{{ periodocurso.id }}/?q=l&a=m"><i class="icon-list-alt"></i>{% trans 'Listado de matriculados' %}</a>
                    <li class="nav-header">{% trans 'Gestión de Asistencias' %}</li>
                    {% for hor in horarios %}
                        <li class="{% if horario == hor %}active{% endif %}"><a href="/docente/profile/Asistencias/{{ hor.PeriodoCurso.Periodo.id }}/{{ hor.PeriodoCurso.Docente.id }}/{{ hor.Dia }}/{{ hor.HoraInicio|escape }}/{{ hor.HoraFin|escape }}/"><i class="icon-list-alt"></i> {{ hor.Dia }}, {{ hor.HoraInicio|time:"H:i" }} - {{ hor.HoraFin|time:"H:i" }}, {{ hor.Seccion }}</a>
                    {% endfor %}
                    <li class="nav-header">{% trans 'Gestión de Notas' %}</li>
                    <li class="{% if var1 == 'f' %}active{% endif %}"><a href="/docente/profile/Formula/{{ periodocurso.id }}/?q=l&a=f"><i class="icon-list-alt"></i>{% trans 'Fórmula de Calificación' %}</a>
                    <li class="{% if var1 == 'n' %}active{% endif %}"><a href="/docente/profile/Notas/{{ periodocurso.id }}/?q=l&a=n"><i class="icon-list-alt"></i>{% trans 'Registro de Notas' %}</a>
                    <li class="nav-header">{% trans 'Recursos' %}</li>
                    <li class="{% if var1 == 's' %}active{% endif %}"><a href="/docente/profile/silabo/{{ periodocurso.id }}/?q=l&a=s"><i class="icon-list-alt"></i>{% trans 'Silabo del Curso' %}</a>
                    <li class="{% if var1 == 'r' %}active{% endif %}"><a href="/docente/profile/material/{{ periodocurso.id }}/?q=l&a=r"><i class="icon-list-alt"></i>{% trans 'Material del Curso' %}</a>


                    <!--  submenu de mensajes -->
                    <li class="nav-header">{% trans 'Mensajes' %}</li>
                    <li class="{% if var1 == 'nm' %}active{% endif %}"><a id = 'mensajes1' href="/docente/profile/mensajes/redactar/{{ periodocurso.id }}/?q=l&a=nm"><i class="icon-list-alt"></i>{% trans 'Redactar mensaje' %}</a>
                    <li class="{% if var1 == 'me' %}active{% endif %}"><a href="/docente/profile/mensajes/enviados/{{ periodocurso.id }}/?q=l&a=me"><i class="icon-list-alt"></i>{% trans 'Enviados' %}</a>
                  </ul>
                </div>
              </div>
            </div>

          </div>
<!-- /SUBMENU DE CURSOS DISPONIBLES -->
{% endblock %}

{% block content-main %}

<!-- <div id="publicidad" style="display: none;">
    <a class="grouped_elements" rel="group1" href="{% static 'custom/fancybox/FlujogramaMatricula2013II.png"><img alt="publicidad" src="{% static 'custom/fancybox/FlujogramaMatricula2013II.png" /></a>
</div> -->

<div class="row-fluid">
    
    <!-- <div class="alert alert-info">
        <i class="icon-info-sign"></i> <strong>ENCUESTA:</strong> 
        <h4>Estimado alumno, ayudanos participando de la encuesta para medir el desempeño del docente semestre 2013-I. <br/>Para iniciar presiona el siguiente enlace <a target="_blank" href="http://encuestas.udl.com.pe/index.php/177366?lang=es" class="btn btn-mini btn-info">AQUÍ</a>.</h4>
    </div>-->
    
    <div class="well">
        <h3>Rendimiento Académico: {{ estudiante.Nombres }} {{ estudiante.ApellidoPaterno }} {{ estudiante.ApellidoMaterno }}</h3>
        <hr>
        <div class="row-fluid">
            <div class="span3">
                <div class="">
                    
                    {% if estudiante.Foto != '' %}
                        <img class="thumbnail" src="http://200.37.62.146/static/uploads/{{ estudiante.Foto }}" alt="Foto" />
                    {% else %}
                        <img class="thumbnail" src="http://200.37.62.146/static/uploads/{% if estudiante.Sexo == 'M' %}m{% else %}f{% endif %}avatar.jpg" alt="Avatar" />
                    {% endif %}
                    <div class="info">
                    <h3>{{ estudiante.Nombres }}</h3>
                    <h3>{{ estudiante.ApellidoPaterno }} {{ estudiante.ApellidoMaterno }}</h3>
                    <i class="icon-envelope"></i> <a href="javascript:void(0);">{{ estudiante.Email }}</a>
                    
                </div>
                </div>
            </div>
            
            <div class="span9">
                {% if results %}
                
                <div class="alert">
                    <i class="icon-warning-sign"></i><strong> Importante: </strong>En la parte inferior puedes acceder a todas las opciones que el campus te ofrece.
                </div>
                
                <ul>
                    <li><strong>Cuenta corriente</strong>:</li>
                </ul>
                 <table class="table table-striped table-bordered table-condensed">
                    <thead>
                        <tr>
                        <th style="text-align:center;">{% trans 'Alumno'%}</th>
                        <th style="text-align:center;">{% trans 'Ciclo'%}</th>
                        <th style="text-align:center;">{% trans 'Mensajes'%}</th>
                        <th style="text-align:center;">{% trans 'Pago'%}</th>

                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                        <td>{{ estudiante }}</td>
                        <td>{{ estudiante.Carrera }}</td>
                        <td style="background-color:white;"><a class="actmaterial btn btn-mini" href="/mensajes/{{ estudiante.id }}/?q=me"><i class="icon-envelope"></i> <strong>Mensaje</strong></a></td>
                        <td style="background-color:white;"><a class="actmaterial btn btn-mini" href="/cuenta_corriente/{{ estudiante.id }}/?q=c"><i class="icon-shopping-cart"></i> <strong>Pagos</strong></a></td>
                        </tr>
                        

                    </tbody>
                    </table>
                    
                    <ul><li><strong>¿Qué necesitas revisar hoy?</strong></li></ul>
                    
                    <table class="table table-striped table-bordered table-condensed">
                    <thead>
                        <tr>
                        <th style="text-align:center;">{% trans 'Curso'%}</th>
                        <th style="text-align:center;">{% trans 'Ciclo'%}</th>
                        <th style="text-align:center;">{% trans 'Docente'%}</th>
                        <th colspan="3" style="text-align:center;">{% trans 'Acciones'%}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for result in results %}
                        <tr>
                        <td>{{ result.PeriodoCurso.Curso.Nombre }}</td>
                        <td  style="text-align:center;">{{ result.PeriodoCurso.Curso.Ciclo }}º Ciclo</td>
                        <td>{{ result.PeriodoCurso.Docente }}</td>
                        <div class="btn-group">

                        <td style="background-color:white;"><a class="actnotas btn btn-mini" href="/notas/{{ estudiante.id }}/{{ result.PeriodoCurso.id }}/?q=l&a=n"><i class="icon-th-list"></i><strong >Notas</strong></a></td>
                        <td style="background-color:white;"><a class="actasistencias btn btn-mini" href="/asistencia/{{ estudiante.id }}/{{ result.PeriodoCurso.id }}/?q=l"><i class=" icon-edit"></i> <strong>Asistencia</strong></a></td>                        
                        </div>
                        </tr>
                        {% endfor %}                        
                    </tbody>
                </table>
            <p align="right">
            <a class="btn btn-success" href="javascript:history.go(-1)"></i><strong>Volver Atrás</strong></a></p> 

             {% else %}
                <div class="alert alert-success">
                    <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en el semestre" %} {{ periodo }}
                </div>
             {% endif %}
             </div>
         </div>
    </div>
</div>
{% endblock %}